# Generated by Django 4.1.7 on 2023-03-16 02:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0012_adjective'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Adjective',
        ),
    ]
